﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.33214.272
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NLogSampleApp", "NLogSampleApp\NLogSampleApp.csproj", "{07F279FC-1AB5-4FB3-96B0-8B0FED24A6B4}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{07F279FC-1AB5-4FB3-96B0-8B0FED24A6B4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{07F279FC-1AB5-4FB3-96B0-8B0FED24A6B4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{07F279FC-1AB5-4FB3-96B0-8B0FED24A6B4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{07F279FC-1AB5-4FB3-96B0-8B0FED24A6B4}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {FCD15BDB-2FDC-4171-8BE3-8A3BC6A8BC3F}
	EndGlobalSection
EndGlobal
